POST
/api/groups/{groupJid}/resetClears the group encryption key and cache.
Reset Group
Clears the group encryption key and cache. This may help with the “Waiting for this message” issue.
Parameters
| Name | Type | Required | Description |
|---|---|---|---|
| groupJid | string | Yes | The group JID in the format [email protected]. |
Code Examples
curl -X POST "https://www.wasenderapi.com/api/groups/[email protected]/reset" \
-H "Authorization: Bearer YOUR_API_KEY"Response Examples
{
"success": true,
"data": {
"message": "Group reset successfully."
}
}